/* ESSEX CRICKET SOCIETY */
/* The height attribute for the id=speakers_x is in increments of 22px for each extra speaker. */

#meetings_list_left {
position: relative;
/*top, right, bottom, left*/
/*margin: 20px 0 0 90px;*/
margin-left: 10px;
margin-top: 10px;
clear: right;
float: left;
width: 185px;
}

#meetings_list_left ul {
/*top, right, bottom, left*/
padding: 0 0 0 2px;
/*margin: -15px 0 -10px 0;*/
font-size: 18px;
list-style: none;
/*list-style: disc inside;*/
}

#meetings_list_center {
position: relative;
/*  top, right, bottom, left*/
margin: 10px 0 0 0;
clear: right;
float: left;
width: 10px;
}

#meetings_list_center ul {
font-size: 18px;
list-style: none;
}

#meetings_list_right {
position: relative;
/* top, right, bottom, left*/
/*margin: 20px 0 0 10px;*/
margin-left: 10px;
margin-top: 10px;
/*border: 1px solid;*/
clear: right;
float: left;
width: 290px;
}

#meetings_list_right ul {
font-size: 18px;
list-style: none;
}

#speakers_6_left {
width: 518px;
color: purple;
height: 172px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_6 {
width: 518px;
color: purple;
height: 172px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_7_left {
width: 518px;
color: purple;
height: 194px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_7 {
width: 518px;
color: purple;
height: 194px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_8_left {
width: 518px;
color: purple;
height: 216px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_8 {
width: 518px;
color: purple;
height: 216px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_9_left {
width: 518px;
color: purple;
height: 238px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_9 {
width: 518px;
color: purple;
height: 238px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_10_left {
width: 518px;
color: purple;
height: 260px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_10 {
width: 518px;
color: purple;
height: 260px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_11_left {
width: 518px;
color: purple;
height: 282px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_11 {
width: 518px;
color: purple;
height: 282px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_12_left {
width: 518px;
color: purple;
height: 304px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_12 {
width: 518px;
color: purple;
height: 304px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_13_left {
width: 518px;
color: purple;
height: 326px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_13 {
width: 518px;
color: purple;
height: 326px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#speakers_14_left {
width: 518px;
color: purple;
height: 348px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: both;
float: left;	
}

#speakers_14 {
width: 518px;
color: purple;
height: 348px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 12px;
background-color: rgba(191, 191, 191, 0.7);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#dinner_guests {
clear: left;
float: left;
font-size: 20px;
color: purple;
}
